<%= simple_form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
  <%= f.error_notification %>
  <fieldset class="custom-fieldset">
    <h4 class="mt-5 mb-3">Forgot your password?</h4>
    <div class="form-floating mb-3">
      <%= f.input :email, required: true, label: false, input_html: { class: "form-control", placeholder: "Email" } %>
    </div>
    <div class="">
      <%= f.button :submit, "Send me reset password instructions", class: "btn btn-primary btn-blue w-100 mb-3"%>
    </div>
  <% end %>
<%= link_to "Back", :back, class: "btn btn-primary btn-blue btn-sm" %>
